@media screen and (min-width: 769px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area {
    background: #fff url("../../../img/life/security/kv-pc-bg.png") no-repeat top center;
    height: 460px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap {
      width: 960px;
      margin: 0 auto;
      position: relative; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap .tag {
        position: absolute; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
      display: none; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-cont .cp-txt-m {
    line-height: 1.2; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-cont .cp-txt-s {
    font-size: 26px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-cont .cp-txt-ss a.anc-btn {
    text-decoration: underline; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-cont .cp-txt-ss a.anc-btn:hover {
      text-decoration: none; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .frame-r-other .cp-txt-ss span {
    font-size: 24px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main p a {
    color: #333333; } 
	/* 追加分 */
	.ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .center-box.blocks .text-center.sp-left {
		text-align: center !important;}
	.ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-r-other .wrap .txt-other-box2 .cp-txt-ss.strong.mt10.smt5.mb20.smb10 {
		text-align: center !important;}
	.ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-r-other .wrap .txt-other-box2 .cp-txt-m.red {
		text-align: center !important;}
  }

@media screen and (max-width: 768px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
    position: absolute;
    top: 10px;
    text-align: center;
    width: 100%; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:first-child {
      width: 67.5px;
      height: auto; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:nth-child(2) {
      width: 130px;
      height: auto; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.pc {
    display: none; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .txt-other-box.icon {
    padding-top: 0; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-cont .cp-txt-m {
    line-height: 1.2; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-cont .cp-txt-m span {
    font-size: 80%; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-cont .cp-txt-s {
    font-size: 18px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-cont .cp-txt-ss {
    font-size: 80%; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-cont .cp-txt-ss a.anc-btn {
    text-decoration: underline; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .frame-r-other .cp-txt-m span {
    font-size: 75%; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .frame-r-other .cp-txt-ss {
    font-size: 12px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .frame-r-other .cp-txt-ss span {
    font-size: 16px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main p a {
    color: #333333; }
	/* 追加分 */
	.ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .center-box.blocks .text-center.sp-left {
		margin-top: 10px;}
	.three-box-txt.blocks {
		margin-top: 30px !important;}
  .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main h3 + p {
		margin-top: 10px !important;}
	.ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main p + p {
		margin-top: 10px !important;
	} }